CVE-2018-5743

Name
CVE-2018-5743
Description
By design, BIND is intended to limit the number of TCP clients that can be connected at any given time. The number of allowed connections is a tunable parameter which, if unset, defaults to a conservative value for most servers. Unfortunately, the code which was intended to limit the number of simultaneous connections contained an error which could be exploited to grow the number of simultaneous connections beyond this limit. Versions affected: BIND 9.9.0 -> 9.10.8-P1, 9.11.0 -> 9.11.6, 9.12.0 -> 9.12.4, 9.14.0. BIND 9 Supported Preview Edition versions 9.9.3-S1 -> 9.11.5-S3, and 9.11.5-S5. Versions 9.13.0 -> 9.13.7 of the 9.13 development branch are also affected. Versions prior to BIND 9.9.0 have not been evaluated for vulnerability to CVE-2018-5743.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Third Party Advisory https://kb.isc.org/docs/cve-2018-5743
Third Party Advisory https://support.f5.com/csp/article/K74009656?utm_source=f5support&utm_medium=RSS
CONFIRM https://www.synology.com/security/advisory/Synology_SA_19_20

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:f5:big-ip_local_traffic_manager:*:*:*:*:*:*:*:* big-ip_local_traffic_manager >= 11.5.2 <= 11.6.5
cpe:2.3:a:f5:big-ip_local_traffic_manager:*:*:*:*:*:*:*:* big-ip_local_traffic_manager >= 12.1.0 <= 12.1.4
cpe:2.3:a:f5:big-ip_local_traffic_manager:*:*:*:*:*:*:*:* big-ip_local_traffic_manager >= 14.0.0 <= 14.1.0
cpe:2.3:a:f5:big-ip_local_traffic_manager:*:*:*:*:*:*:*:* big-ip_local_traffic_manager >= 13.0.0 <= 13.1.1
cpe:2.3:a:f5:big-ip_local_traffic_manager:15.0.0:*:*:*:*:*:*:* big-ip_local_traffic_manager == None == 15.0.0

Vulnerable and fixed packages

Source package Branch Version Maintainer Status